uuid: c9d53964-4289-4522-a474-53c778fca4c4
langcode: en
status: false
dependencies:
  config:
    - views.view.varbase_heroslider_media
  module:
    - system
    - views
  theme:
    - vartheme_bs4
_core:
  default_config_hash: 9WyrQ1rItDuyONqXMyrnDcCOqd0uxZoKaXB977NoEWU
id: vartheme_bs4_views_block__varbase_heroslider_media_varbase_heroslider_media
theme: vartheme_bs4
region: navigation
weight: 0
provider: null
plugin: 'views_block:varbase_heroslider_media-varbase_heroslider_media'
settings:
  id: 'views_block:varbase_heroslider_media-varbase_heroslider_media'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: '<front>'
